/* --------------------------------------------------------------------------------------------------
Global Layout
--------------------------------------------------------------------------------------------------*/


/* --- General reset --- */

*, body, p, h1, h2, h3, h4, ul, li, img { margin: 0; padding: 0; border: none; }
b, strong, h1, h2, h3, h4 { font-weight: bold; }
.clear:after { height: 0; visibility: hidden; content: "."; display: block; clear: both; }
.clear { display: inline-block; clear: both; }
/* Hides from IE-mac \*/
* html .clear {height: 1%;}
.clear {display: block;}
/* End hide from IE-mac */



/* --- Main settings --- */

body {
	font: normal 62.5%/20px "Georgia", Arial, Helvetica, sans-serif; 
	color: #2e2e2e;
	margin-top: 52px;
	background: #460007 url('../images/bg.jpg') no-repeat 50% -25px;
}

table, tr,  td { vertical-align: top; border: none; font-size: 12px; }
p, h1, h2, h3, h4, ul.list { margin-bottom: 20px; text-align: left; }
p { font-size: 1.2em; }
h1 { font-size: 2.5em; color: #212020; line-height: 25px;}
h2 { font-size: 1.9em; line-height: 25px; font-weight: normal; color: #343434; }
h3 { font-size: 1.6em; color: #343434; }
h4 { font-size: 1.3em; font-weight: normal; }

ul.list { list-style: none; }
ul.list li { font-size: 1.2em; background: url('../images/tick.gif') no-repeat 0 3px; padding-left: 25px; margin-bottom: 10px; }

a { color: #b60606; text-decoration: underline; }
a:hover { color: #ff0000; text-decoration: underline; }


/* --------------------------------------------------------------------------------------------------
Extras
--------------------------------------------------------------------------------------------------*/

.nil { padding: 0; margin: 0; border: none; }
.photo { display: block; float: left; margin: 0 20px 20px 0; border: 1px solid #282828; }
hr { border: none; border-top:1px dotted #a78d8f; height: 1px; clear: both; display: inline-block; margin: 30px 0; }
/*---------------------------------------------   
    forms
----------------------------------------------*/

input, select, textarea {
	width: 280px;
	height: 18px;
	padding: 2px 5px;
	border: 1px solid #d2d2d2;
	font: normal 12px/12px "Georgia";
	background: #e2e2e2;
	vertical-align: top;
}
textarea.expand { height: 100px; width: 280px; overflow: hidden; overflow-y: auto; }
input.send { width: 100px; height: 27px; padding: 6px 0; text-align: center; border: none; background-color: #b60606; color: #fff; font-weight: bold; text-decoration: none; margin: 10px 10px 0 0; }
input.send:hover { background: #ff0000; color: #fff; text-decoration: none; }
